---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T05:48:32Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://80de1473-f8ea-4610-8acd-a9eef66d26d7"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.ProtocolModules.IP-1be86705f39ae38f3c04b2109806ee20d25e91d0"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.ProtocolModules.IP-1be86705f39ae38f3c04b2109806ee20d25e91d0"
  copyrightText: "Copyright (c) 2000-2019 Ericsson Telecom AB"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.ProtocolModules.IP"
  summary: "NONE"
  versionInfo: "1be86705f39ae38f3c04b2109806ee20d25e91d0"
